{
  "name": "dome",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "vue-cli-service serve",
    "build": "vue-cli-service build",
    "sit": "vue-cli-service build --mode sit"
  },
  "dependencies": {
    "axios": "^0.18.0",
    "es6-promise": "^4.2.5",
    "fastclick": "^1.0.6",
    "in_array": "^1.1.0",
    "lrz": "^4.9.40",
    "mime-types": "^2.1.26",
    "moment": "^2.24.0",
    "postcss-px-to-viewport": "^0.0.3",
    "postcss-pxtorem": "^4.0.1",
    "vant": "^2.1.7",
    "vconsole": "^3.2.0",
    "vue": "^2.5.17",
    "vue-clipboard2": "^0.3.1",
    "vue-i18n": "^8.8.2",
    "vue-ripple-directive": "^2.0.1",
    "vue-router": "^3.0.1",
    "vue-style-loader": "^4.1.2",
    "vuex": "^3.0.1",
    "weixin-js-sdk": "^1.4.0-test"
  },
  "devDependencies": {
    "@vue/cli-plugin-babel": "^3.0.5",
    "@vue/cli-service": "^3.0.5",
    "babel-plugin-import": "^1.11.0",
    "node-sass": "^4.9.0",
    "sass-loader": "^7.0.1",
    "uglifyjs-webpack-plugin": "^2.2.0",
    "vue-template-compiler": "^2.5.17"
  }
}
